﻿.bg-pattern {
    width: 100%;
    padding: 60px 0 100px;
    position: relative;
    background: url(/images/pattern.png) repeat 0 0 #f3f7fa;
    background-attachment: fixed;
}


section.heading-page {
    padding-top: 120px;
    padding-bottom: 25px;
    text-align: center;
}

    section.heading-page::after {
        background-image: url(/images/index/bg-advice-2.jpg);
        background-position: center -250px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-attachment: fixed;
        -webkit-filter: saturate(0.58 );
        -moz-filter: saturate(0.58 );
        -o-filter: saturate(0.58 );
        -ms-filter: saturate(0.58 );
        filter: saturate(0.58 ) brightness(.6);
        z-index: -1;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    section.heading-page h2{
        margin-top: 0px;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 600;
        color: #fff;
        letter-spacing: 1px;
    }

    section.heading-page h1 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 36px;
        text-transform: uppercase;
        font-weight: 800;
        color: #fff;
        letter-spacing: 1px;
    }

@media(max-width:975px) {
    section.heading-page::after {
        background-position: center -145px;
    }
}

@media(max-width:780px) {
    section.heading-page::after {
        background-position: center -50px;
    }
}

@media(max-width:590px) {
    section.heading-page::after {
        background-position: center 0px;
    }
}

@media(max-width:485px) {
    section.heading-page::after {
        background-position: center +50px;
    }
}

@media(max-width:395px) {
    section.heading-page::after {
        background-position: center +100px;
    }
}
